## pyjsparser 2.7.1

=== debian/changelog ===
pyjsparser (2.7.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Sep 2021 16:22:57 +0200
