=== debian/control ===
Source: pyjsparser
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/PiotrDabkowski/pyjsparser
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyjsparser
Vcs-Git: https://gitlab.com/kalilinux/packages/pyjsparser.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pyjsparser
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Fast JavaScript parser (Python 3)
 This package contains a Fast JavaScript parser, a manual translation of
 esprima.js to Python. It takes 1 second to parse whole angular.js library so
 parsing speed is about 100k characters per second which makes it the fastest
 and most comprehensible JavaScript parser for Python out there.
 .
 It supports whole ECMAScript 5.1 and parts of ECMAScript 6. 
 .
 This package installs the library for Python 3.
