=== debian/watch ===
version=4
https://pypi.debian.net/pyjsparser/pyjsparser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
