## pyjsparser 2.7.1+git20220420.1.cbd1e05

=== debian/changelog ===
pyjsparser (2.7.1+git20220420.1.cbd1e05-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 14 Dec 2022 11:38:18 -0000
