=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/PiotrDabkowski/pyjsparser
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pyjsparser
 Vcs-Git: https://gitlab.com/kalilinux/packages/pyjsparser.git
@@ -20,6 +20,6 @@
  parsing speed is about 100k characters per second which makes it the fastest
  and most comprehensible JavaScript parser for Python out there.
  .
- It supports whole ECMAScript 5.1 and parts of ECMAScript 6. 
+ It supports whole ECMAScript 5.1 and parts of ECMAScript 6.
  .
  This package installs the library for Python 3.
